Subject: Fwd: Resignation
From: Gaurav Yadav <[email-masked]>
To: rohan panwar <[email-masked]>
Date: Wed, 15 Mar 2023 23:18:52 -0700 (MST)

From: "Pravesh Singh" <[email-masked]> 
To: "HR" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Gaurav Yadav" <[email-masked]> 
Sent: Wednesday, March 15, 2023 9:23:26 PM 
Subject: Resignation 

Hello team, 

Please accept this letter as formal notification of my intention to resign from my position. I intend to continue working till my notice period. I would like to thank you for the opportunity to have worked for the past four years. I have learned a great a lot during my time here and have enjoyed collaborating with my colleagues. 

Best regards, 
Pravesh Singh